Package com.sun.jna.platform.win32

# Class NTSecApi.PLSA_UNICODE_STRING

java.lang.Object
com.sun.jna.platform.win32.NTSecApi.PLSA_UNICODE_STRING

Direct Known Subclasses:
  `NTSecApi.PLSA_UNICODE_STRING.ByReference`

Enclosing interface:
  NTSecApi

public static class NTSecApi.PLSA_UNICODE_STRING extends Object
Pointer to an LSA_UNICODE_STRING.

- ## Nested Class Summary

  Nested Classes
  Modifier and Type
  Class
  Description
  `static class`
  `NTSecApi.PLSA_UNICODE_STRING.ByReference`

- ## Field Summary

  Fields
  Modifier and Type
  Field
  Description
  `NTSecApi.LSA_UNICODE_STRING.ByReference`
  `s`

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `PLSA_UNICODE_STRING()`

- ## Method Summary

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Field Details

  - ### s

    public NTSecApi.LSA_UNICODE_STRING.ByReference s

- ## Constructor Details

  - ### PLSA_UNICODE_STRING

    public PLSA_UNICODE_STRING()